#custommenu {
    position:relative;
    font-size: 14px;
    margin: 0 auto;
    padding: 0 16px;
    xwidth: 918px;
    z-index: 999;
}
div.menu {
    float: left;
}
div.menu.act {
    background-color:#ADD8E6;
}
div.menu.active {
    background-color:#FFC0CB;
}

div.menu, div.wp-custom-menu-popup {
    padding: 5px 12px 6px 8px;
}
div.menu a, div.wp-custom-menu-popup a {
    text-decoration: none;
    display:block;
}
div.wp-custom-menu-popup a.actParent {
    color: #4D4D4D;
}
div.wp-custom-menu-popup a.act {
    color: #A52A2A;
}
div.column {
    float:left;
    width:200px; /* column width */
    padding:5px;
}
div.itemSubMenu {
    margin-left:20px;
}
.clearBoth {
    clear:both;
}
